<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1250">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<title>Scheduled Programs</title>

<link rel="stylesheet" type="text/css" href="custom.css">

<!--[if lt IE 7.]><script defer type="text/javascript" src="pngfix.js"></script>
<![endif]-->

<SCRIPT language="JavaScript">
<!--hide
var h = 300;
var w = 450;
var hpos = (screen.width - w) / 2;
var vpos = ((screen.height - h ) / 5)*3;
properties = 'height='+h+',width='+w+',top='+vpos+',left='+hpos+', location=no, resizable=yes, menubar=no, scrollbars=yes, toolbar=no';

function loadrec(link)
{
	window.open(link,'program',properties);
}

function SubForm()
{
	NewWin = new Object;
	NewWin = window.open("",'program',properties);
	F1.target ='program';
	F1.submit();
}

//-->
</SCRIPT>



!!!Boxover!!!

</head>

<body>
<div id="maintitle2">~~~Scheduled Programs~~~</div><div id="maintitle">~~~Scheduled Programs~~~</div>
<table id="whole" border="0" cellspacing="0" width=100%><tbody><tr><td>
<table id="topbar" background="topbar.png" border="0" cellspacing="0" width="100%">
<tr height="40"><td><div id="mplogo"><img src="mplogo.png"></div>
<div id="webint2">~~~Web Interface~~~ &nbsp;&nbsp;!!!Version!!!</div><div id="webint">~~~Web Interface~~~ &nbsp;&nbsp;!!!Version!!!</div>
</td></tr>
<tr height="27"><td>

<ul id="menubar">
<li id="noleft"><a href="showguide">~~~GUIDE~~~</a></li>
<li id="both"><a href="showrecording">~~~SCHEDULED~~~</a></li>
<li id="both"><a href="showrecorded">~~~RECORDED~~~</a></li>
<li id="both"><a href="getmanualrec">~~~MANUAL REC~~~</a></li>
<li id="both"><a href="getkeyword">~~~SEARCH~~~</a></li>
<li id="both"><a href="cardstatus">~~~TV SERVICE~~~</a></li>
<li id="noright"><a href="logoff">~~~LOGOUT USER~~~: !!!UserName!!!</a></li>
</ul>
</td></tr></table>
<center>
<center><form action=showsuggested method=post><center><input type=submit value="~~~Show Suggested Programs~~~"><p>&nbsp;</p>
	</center></form>
<center><form action=showqueries method=post><center><input type=submit value="~~~Query Manager~~~"><p>&nbsp;</p>
	</center></form>
<center><form action=priority method=post><center><input type=submit value="~~~Show recording priority~~~"></center></form>
<br>

</center>
<form action=schedmultidelete method=post id="F1">
<center>
<table border="0" id="Table2" width="70%" cellpadding="0" cellspacing="1">
<font face="Arial">!!!TableText!!!
</font>
</table>
<br><br>
<input type=button value="~~~DELETE~~~" onclick=SubForm()>
</center>
</form>
</td>

</tr>
</table>



</body>
<HEAD>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
</HEAD>

</html>